.version.index /* version checker */
{
	color: #0000F7;
	background-color: #C7F33F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1347.75px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: -37px;
}

#u105
{
	z-index: 2;
}

#u105_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u99
{
	z-index: 3;
	width: 612px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 274px;
}

#u105-bw
{
	z-index: 2;
	height: 188px;
}

#u149,#u149-bw
{
	z-index: 5;
	height: 37px;
}

#pu297
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 6px;
}

#u297
{
	z-index: 45;
	width: 293px;
	height: 106px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	background: #FFFFFF url("../images/lwlogoshadow.png") no-repeat center center;
}

#u302
{
	z-index: 88;
	width: 135px;
	height: 135px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 393px;
	background: #FFFFFF url("../images/malestromz-u302-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u299
{
	z-index: 59;
	width: 132px;
	height: 132px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 707px;
	background: #FFFFFF url("../images/firelight_by_droakir-d7c5j7j-u299-fr.jpg") no-repeat left top;
	background-size: contain;
}

#pu301-16
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 13px;
}

#u301-16
{
	z-index: 72;
	width: 293px;
	min-height: 55px;
	position: relative;
	margin-right: -10000px;
}

#u298-13
{
	z-index: 46;
	width: 293px;
	min-height: 55px;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u300-12
{
	z-index: 60;
	width: 293px;
	min-height: 55px;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#u301-2,#u298-2,#u300-2
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u301-5,#u301-6,#u301-11,#u301-12,#u301-14,#u298-5,#u298-6,#u298-8,#u298-9,#u298-11,#u300-5,#u300-6,#u300-10
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
}

#u300-8
{
	font-style: italic;
}

#u321
{
	z-index: 11;
	border-color: #000000;
	background-color: #611200;
	padding-bottom: 7px;
}

#u321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u87-4
{
	z-index: 89;
	width: 293px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#u89-4
{
	z-index: 93;
	width: 293px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 434px;
}

#u90-4
{
	z-index: 97;
	width: 293px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 747px;
}

#u321-bw
{
	z-index: 11;
	margin-top: 33px;
	height: 45px;
}

#pu170-3
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 32px;
}

#u170-3
{
	z-index: 15;
	width: 204px;
	min-height: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: transparent url("../images/8b9603f0bcf13ac161736e653f7ad56e-d7j9ndw.jpg") no-repeat left top;
	background-size: cover;
}

#u177-3
{
	z-index: 18;
	width: 204px;
	min-height: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 312px;
	background: transparent url("../images/chrisweb.jpg") no-repeat left top;
	background-size: cover;
}

#u163-3
{
	z-index: 12;
	width: 204px;
	min-height: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 625px;
	background: transparent url("../images/profile_picture_by_alimar-d7lgrha.jpg") no-repeat left top;
	background-size: cover;
}

#pu181-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#u181-4
{
	z-index: 21;
	width: 293px;
	min-height: 54px;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u182-4
{
	z-index: 25;
	width: 293px;
	min-height: 54px;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u182
{
	font-size: 20px;
}

#u183-4
{
	z-index: 29;
	width: 293px;
	min-height: 54px;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu210
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 11px;
}

#u210
{
	z-index: 34;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/deviantart7-u210-fr.png") no-repeat left top;
	background-size: contain;
}

#u240
{
	z-index: 39;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 63px;
	background: #FFFFFF url("../images/facebook29-u240-fr.png") no-repeat left top;
	background-size: contain;
}

#u216
{
	z-index: 35;
	width: 43px;
	height: 43px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 129px;
	background: #FFFFFF url("../images/google17-u216-fr.png") no-repeat left top;
	background-size: contain;
}

#u228
{
	z-index: 37;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 189px;
	background: #FFFFFF url("../images/youtube18-u228-fr.png") no-repeat left top;
	background-size: contain;
}

#u253
{
	z-index: 41;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 307px;
	background: #FFFFFF url("../images/deviantart7-u210-fr.png") no-repeat left top;
	background-size: contain;
}

#u252
{
	z-index: 40;
	width: 40px;
	height: 30px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 373px;
	background: #FFFFFF url("../images/close13-u252-fr.png") no-repeat left top;
	background-size: contain;
}

#u261
{
	z-index: 42;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 628px;
	background: #FFFFFF url("../images/deviantart7-u210-fr.png") no-repeat left top;
	background-size: contain;
}

#u266
{
	z-index: 44;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 691px;
	background: #FFFFFF url("../images/facebook29-u240-fr.png") no-repeat left top;
	background-size: contain;
}

#u264
{
	z-index: 43;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 754px;
	background: #FFFFFF url("../images/youtube18-u228-fr.png") no-repeat left top;
	background-size: contain;
}

#pu234
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 17px;
}

#u234
{
	z-index: 38;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/wordpress7-u234-fr.png") no-repeat left top;
	background-size: contain;
}

#u222
{
	z-index: 36;
	width: 48px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 63px;
	background: #FFFFFF url("../images/twitter13-u222-fr.png") no-repeat left top;
	background-size: contain;
}

#u204
{
	z-index: 33;
	width: 40px;
	height: 30px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 126px;
	background: #FFFFFF url("../images/close13-u252-fr.png") no-repeat left top;
	background-size: contain;
}

#u330
{
	z-index: 6;
	padding-bottom: 2px;
}

#u330_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u332-4
{
	z-index: 7;
	width: 723px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 218px;
}

#u330-bw
{
	z-index: 6;
	margin-top: 62px;
	height: 35px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 15px;
}

#page .verticalspacer
{
	clear: both;
}

